Details

    • Type: Task
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.6.0
    • Fix Version/s: 1.6.1, 1.7.0
    • Component/s: maven-plugin, test
    • Labels:
      None

      Description

      we have a couple of uses of plexus-utils. One in test for use of a base64 encoder (declared at the wrong scope) and one in maven plugin (for use of recursive delete).

      Since we already have commons-codec and commons-io, switch to those and eliminate the plexus-utils dependency.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                busbey Sean Busbey
                Reporter:
                busbey Sean Busbey
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: